@charset "UTF-8";

body {
	font-family: "Microsoft JhengHei", "微軟正黑體", Arial, Helvetica, sans-serif;
	background: #fff;
	color: #555;
}

a,
p,
div,
strong,
span,
ul,
li,
label,
em,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Microsoft JhengHei", "微軟正黑體", Arial, Helvetica, sans-serif;
}

a {
	text-decoration: none !important;
	color: #333333;
}

textarea {
	overflow: auto;
	resize: vertical;
	border: 1px solid #ccc;
	font-size: 16px;
	padding: 10px 2%;
}

.btnRadius {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.hidden {
	display: none;
}

input[type=text],
input[type=password] {
	border: 1px #bfbfbf solid;
	padding: 7.5px 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 16px;
}

select {
	border: 1px #bfbfbf solid;
	padding: 5px 5px;
	margin: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 16px;
	max-width: 100%;
	background: #fff;
}

.border-left {
	border-left: 1px solid #fff;
}

.border-right {
	border-right: 1px solid #fff;
}

.ulfix {
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer-nav .ulfix {
	padding: 5px 0;
	margin: 0 auto;
	list-style: none;
	width: 90%;
	text-align: center;
}

.wrapper {
	width: 100%;
	margin-top: 190px;
	float: left;
}

/*-header-*/
h1 {
	margin: 0;
}

.header-top {
	width: 100%;
	background: #0d9a90;
	font-size: 0.96rem;
	float: left;
	text-align: right;
}

.header-top a {
	border-right: 1px solid #abe8e3;
	color: #fff;
	padding: 9px 25px;
	float: right;
	width: auto;
	text-align: center;
}

a.faq-nav {
	width: 130px;
}

a.faq-nav.active {
	background: #27a49b;
}

a.mem-nav.active {
	background: #27a49b;
}

.mem-nav-drop a:hover,
.mem-nav-drop2 a:hover {
	background: #0d9a90;
}

.mem-nav-drop2 {
	width: 130px;
}

.header-top a img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 8px;
}

.header-top a:last-child {
	border-left: 1px solid #abe8e3;
}

.header {
	position: fixed;
	z-index: 99;
	width: 100%;
	float: left;
	background: #fff;
	box-shadow: 0px 2px 22px rgba(84, 84, 84, 0.5);
}

.header .logo {
	float: left;
}

.header_inner {
	background: #f7f7f7;
	width: 100%;
	max-width: 1280px;
	font-size: 1rem;
}

.header-inner {
	position: relative;
}

.mem-nav-drop,
.mem-nav-drop2 {
	position: absolute;
	width: 180px;
	z-index: 9999;
	background: #32beb4;
	display: none;
}

.mem-nav-drop {
	top: 35px;
	right: 390px;
}

.mem-nav-drop2 {
	top: 35px;
	right: 411px;
}

.mem-nav-drop a,
.mem-nav-drop2 a {
	border: 0;
	border-top: 1px solid #abe8e3;
	padding: 13px 2%;
	width: 96%;
	text-align: center;
}

.search-wrap {
	float: right;
	margin: 29px 1% 29px 0;
	width: 36%;
}

.search-wrap input[type=text] {
	border: 0;
	background: #e5e5e5;
	border-radius: 30px;
	font-size: 15px;
	padding: 9px 1%;
	width: 96%;
}

.search-wrap .search_btn {
	background: url(../images/search.png) center center no-repeat #32beb4;
	padding: 0;
	margin: 0 0 0 -48px;
	display: inline-block;
	width: 44px;
	height: 36px;
	border-radius: 99em;
	vertical-align: top;
	position: relative;
    z-index: 1;
}

.header-link {
	float: right;
	margin: 15px 0;
}

.nav1 {
	float: left;
	width: 100%;    /* padding: 11px 0; */
	border-bottom: 1px #ccc solid;
	font-size: 14px;
}

.nav-inner,
.header-inner {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

.web-vision {
	float: left;
	width: 400px;
}

.web-vision a {
	color: #333;
	width: 132px;
	float: left;
	text-align: center;
	border-right: 1px solid #ccc;
	font-size: 14.5px;
	position: relative;
}

.web-vision a:first-child {
	border-left: 1px solid #ccc;
}

.web-vision a.active::after {
	z-index: 0;
	content: "";
	display: block;
	position: absolute;
	top: auto;
	left: 0;
	bottom: -9px;
	margin: auto;
	width: 134px;
	height: 3px;
	background: #46aa34;
}

ul.headersite {
	float: right;
	padding: 17px 0;
}

ul.headersite li {
	display: inline-block;
	margin: 0;    /* border-right: 1px solid #b2b2b2; */
	padding: 0 10px;
	vertical-align: top;
}

ul.headersite li a {
	float: left;
	width: 100%;
	text-align: center;
	color: #333;
}

ul.headersite li.fontSize {
	width: 119px;
	border-right: 0;
	margin-top: -4px;
}

ul.headersite li.fontSize p {
	float: left;
	width: 31px;
	margin: 0;
	line-height: 30px;
}

ul.headersite li.fontSize a {
	float: left;
	width: 33px;
	color: #555555;
	padding: 3px 0;
	background: #ececec;
}

ul.headersite li.fontSize a.active {
	background: #ff6a43;
	color: #fff;
}

/*-社群分享-*/
.socail-shaaring-drop {
	display: none;
	float: left;
	width: 56px;
	position: absolute;
	z-index: 99999;
	left: 129px;
	top: 60px;
}

/*-nav2-*/
.nav2 {
	float: left;
	width: 100%;
	padding: 10px 0;
}

.nav2-right {
	float: right;
	width: 445px;
	margin: 0 15px 0 0;
}

.nav2-right2 {
	float: right;
	width: 265px;
	position: relative;
}

a.bbtn1 {
	background: url(../images/header-btn-i1.png) center 7px no-repeat #ffad43;
}

a.bbtn1.logout {
	background: url(../images/header-btn-i1-logout.png) center 5px no-repeat #4cc7ef;
	background-size: 24px;
}

.news-zone {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: -44px;
}

a.bbtn1,
a.bbtn2 {
	color: #fff;
	font-size: 14px;
	padding: 34px 0 6px 0;
	float: left;
	margin: 0 5px;
	width: 111px;
	text-align: center;
	border-radius: 3px;
}

a.bbtn3,
a.bbtn4 {
	color: #fff;
	font-size: 14px;
	padding: 18.5px 0;
	float: left;
	margin: 0 7px;
	width: 58px;
	text-align: center;
	border-radius: 3px;
	background: #ff6a43;
}

a.bbtn3 {
	background: #ff6a43;
}

a.bbtn4 {
	background: #ff7e39;
}

a.bbtn3 img,
a.bbtn4 img {
	width: 22px;
}

a.bbtn2 {
	background: url(../images/header-btn-i2.svg) center 5px no-repeat #ffad43;
	background-size: 28px;
}

.searchZone_inner {
	display: block;
	width: 726px;
	margin: 0 auto;
}

.searchZone_wrap {
	float: left;
	width: 100%;
	padding: 35px 0;
	position: relative;
	text-align: center;
	display: none;
}

.searchZone_wrap .btn-wrap {
	float: left;
	width: 12%;
}

.searchZone_wrap .search_btn {
	background: url(../images/search.png) center center no-repeat #ff6a43;
	padding: 0;
	margin: 0 0 0 -48px;
	display: inline-block;
	width: 44px;
	height: 44px;
	border-radius: 0;
	vertical-align: top;
}

.searchZone_wrap .advancedSearch {
	display: inline-block;
	margin-left: 10px;
	padding: 0 24px;
	background: #d4411b;
	color: #FFF;
	-moz-border-radius: 40px;
	font-size: 16px;
	height: 44px;
	line-height: 44px;
	font-weight: bold;
	vertical-align: top;
}

.manufacturers .searchZone_wrap .advancedSearch {
	background: #2175dd;
}

.academicResearch .searchZone_wrap .advancedSearch {
	background: #8b6dad;
}

.searchZone_wrap .btn:hover,
.searchZone_wrap .advancedSearch:hover {
	opacity: .75;
}

.searchZone_wrap .textfield {
	height: 22px;
	border: 0;
	width: 600px !important;
	display: inline-block;
	padding: 21px 4%;
	font-size: 0.875rem;
	font-family: 微軟正黑體;
	line-height: 29px;
	border: 1px solid #c7c7c7;
	font-size: 16.5px;
}

.manufacturers .searchZone_wrap .textfield {
	border: 2px solid #2175dd;
}

.academicResearch .searchZone_wrap .textfield {
	border: 2px solid #8b6dad;
}

.searchZone_wrap .btn {
	float: left;
	border: 0;
	padding: 0 12px;
	height: 35px;
	width: 100%;
	color: #333;
	font-size: 0.875rem;
	margin-right: 6px;
	font-family: 微軟正黑體;
	border-right: 2px solid #87c30d;
	border-top: 2px solid #87c30d;
	border-bottom: 2px solid #87c30d;
	background: url(../images/magnifying_glass.png) 40% 6px no-repeat #87c30d;
	line-height: 29px;
	cursor: pointer;
	border-top-right-radius: 99em;
	border-bottom-right-radius: 99em;
}

.manufacturers .searchZone_wrap .btn {
	border-right: 2px solid #2175dd;
	border-top: 2px solid #2175dd;
	border-bottom: 2px solid #2175dd;
	background: url(../images/magnifying_glass.png) 40% 6px no-repeat #2175dd;
}

.academicResearch .searchZone_wrap .btn {
	border-right: 2px solid #8b6dad;
	border-top: 2px solid #8b6dad;
	border-bottom: 2px solid #8b6dad;
	background: url(../images/magnifying_glass.png) 40% 6px no-repeat #8b6dad;
}

.searchZone_wrap .btn > span {
	width: 87px;
	overflow: hidden;
	float: left;
	height: 21px;
	display: -webkit-inline-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.searchZone_wrap .hot_tag {
	width: 97%;
	color: #5f5f5f;
	float: left;
	overflow: hidden;
	height: 21px;
	text-align: left;
	margin-top: 9px;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 15px;
}

.searchZone_wrap .hot_tag a {
	color: #5f5f5f;
	margin-right: 8px;
	text-decoration: underline !important;
}

.searchZone_wrap .adv_btn {
	float: left;
	border: 0;
	padding: 0;
	line-height: 33px;
	color: #fff;
	font-family: 微軟正黑體;
	background: url(../images/postshop-search-icon.png) 5px 5px no-repeat;
	cursor: pointer;
}

.social-share {
	float: right;
	width: 233px;
	text-align: right;
}

.social-share a {
	display: inline-block;
}

.header-line {
	background: url(../images/header-line.png) center left;
	height: 5px;
	float: left;
	width: 100%;
}

/*-nav3-*/
.nav3 {
	float: left;
	width: 100%;
	background: #fff;
}

.main-nav {
	float: left;
	width: 100%;    /* padding: 18px 0; */
	text-align: center;
}

.nav_list {
	position: relative;
}

.nav_list > li {
	display: inline-block;
	padding: 0;
	z-index: 3;
	width: 270px;
	position: relative;
	margin-right: -4px;
}

.header.en .nav_list li {
	width: 20%;
}

.nav_list_city li {
	display: inline-block;
	padding: 0;
	position: relative;
	z-index: 3;
	width: 16%;
}

.nav_list li.no_postion {
	position: static;
}

.nav_list > li > a.n_line::after {
	background: #fff;
}

.main-nav .nav_list li > a {
	display: block;
	color: #333333;
	font-size: 19.5px;
	padding: 15px 0;
	font-weight: bold;
	border-right: 1px solid #e0e0e0;
}

.main-nav .nav_list li:first-child > a {
	border-left: 1px solid #e0e0e0;
}

.main-nav .nav_list_city > li > a {
	display: block;
	color: #333;
	font-size: 19px;
	padding: 16px 0;
	font-weight: bold;
}

.sub-nav li:last-child {
	border-bottom: 0;
}

.nav_list_en li {
	width: 13%;
	margin: 0 1%;
}

.main-nav .nav_list_en li a {
	font-size: 17px;
	padding: 16px 10px;
}

.main-nav .nav_list_en li a {
	display: block;
	color: #333;
	font-size: 19px;
	padding: 16px 0 16px 35px;
	font-weight: bold;
}

span.green_line {
	float: left;
	width: 100%;    /* background: #ffdd16; */
	height: 5px;
}

/*-子選單-*/
.sub-nav {
	float: left;
	list-style: none;
	margin: 0;
	position: absolute;
	background: #fff;
	width: 270px;
	left: 0;
	display: none;
	z-index: 3;
	top: 50px;
	padding: 0;
	box-shadow: 0px 7px 22px rgba(84, 84, 84, 0.2);
}

.sub-nav li {
	float: left;
	width: 100%;
	text-align: center;    /* border-bottom: 1px solid #ffffff; */
	padding: 0;
	margin: 0;
	position: relative;
}

.main-nav .nav_list .sub-nav li > a {
	float: left;
	color: #333;
	width: 86%;
	padding: 8px 7%;
	line-height: 26px;
	font-size: 16px;
	border: 0;
	border-bottom: 1px solid #e0e0e0;
	text-align: left;
}

.main-nav .nav_list .sub-nav.pdsort-nav li > a {
	background: url(../images/pd-sort-arr.png) 93% center no-repeat;
}

.main-nav .nav_list .sub-nav li > a:hover {
	background: #edf8f7;
}

.main-nav .nav_list .sub-nav.pdsort-nav li > a:hover {
	background: url(../images/pd-sort-arr.png) 93% center no-repeat #edf8f7;
}

.pd-sort-l3 {
	position: absolute;
	top: 0;
	left: 270px;
	width: 110%;
	background: #fff;
	display: none;
}

.pd-sort-l3 a {
	float: left;
	color: #333;
	width: 90%;
	padding: 8px 5%;
	line-height: 26px;
	font-size: 16px;
	border-bottom: 1px solid #e0e0e0;
	border-right: 0;
	text-align: left;
	font-weight: bold;
	background: #f6fbfb;
}

.pd-sort-l3 a:hover {
	background: #edf8f7;
}

.main-nav .nav_list .sub-nav li a.link {
	color: #ff3500;
}

.main-nav .nav_list .sub-nav li .haslink {
	color: #ffea6c;
}

/*
.main-nav .nav_list .sub-nav li a:hover {
    color: #ffea6c;
}
*/

/*-footer-*/

.footer {
	float: left;
	width: 100%;
	position: relative;
}

.fat-footer {
	width: 100%;    /* max-width: 1300px; */
	margin: 0 auto;
	text-align: center;
	background: #ff6a43;
}

.fat-footer ul {
	display: inline-block;
	vertical-align: top;
	margin: 50px 2% 70px 2%;
	width: 14%;
	line-height: 25px;
}

.fat-footer-en ul {
	width: 22%;
	margin: 25px 1%;
}

.fat-footer-en ul:nth-child(1) {
	width: 48%;
	overflow: hidden;
}

.fat-footer-en ul:nth-child(1) li {
	width: 50%;
	float: left;
}

.fat-footer-en ul:nth-child(1) li.title {
	width: 100%;
}

.fat-footer ul li {
	margin: 7px 0;
	text-align: left;
}

.fat-footer a {
	color: #ffece7;
	font-weight: bold;
}

.fat-footer-en a {
	color: #777;
	font-weight: bold;
}

.fat-footer a.link {
	color: #a0a0a0;
}

.fat-footer a:hover {
	opacity: 0.8;
}

.fat-footer .title,
.fat-footer .title a {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

.footer-nav {
	background: #32beb4;
	overflow: hidden;
}

.footer-nav li {
	display: inline-block;
	margin: 0;
	padding: 10px 0;
}

.footer-nav li a {
	color: #ffffff;
	padding: 0 16px;
	border-left: 1px solid #ffffff;
}

.footer-nav li a:hover {
	opacity: 0.8;
}

.footer-nav li:first-child a {
	border-left: none;
}

.footer-content {
	width: 100%;
	background: #525252;
	color: #fff;
	padding: 17px 0;
}

.footer-content_inner {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	overflow: hidden;
}

.footer .footer-content_info {
	float: left;
	text-align: left;
}

.footer-content_info p {
	margin: 10px 0 0 0;
	padding: 0;
	line-height: 20px;
}

.footer-info li {
	margin: 8px 0;
	font-size: 0.98em;
	line-height: 21px;
}

.footer-info li a {
	color: #fff;
}

.footer-info .section {
	display: inline-block;
	margin-right: 15px;
}

.map {
	color: #fff;
}

.footer-mark {
	float: right;
}

.footer-mark li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 10px;
	line-height: 71px;
}

li.twca-message {
	position: absolute;
	top: -16px;
	background: #777777;
	color: #fff;
	width: 100%;
	left: 0;
	margin: 0;
	line-height: 24px;
	text-align: center;
	padding: 8px 0;
	display: none;
}

li.twca-message a {
	color: #fff;
	font-size: 14px;
}

li.twca-message a p {
	margin: 0;
}

.web-satisfy {
	float: left;
	width: 100%;
	text-align: right;
	padding: 10px 2% 0 0;
	background: #a74026
}

.web-satisfy img {
	display: block;    /* text-align: right; */
	float: right;    /* background: #fff; */
}

.footer .copyright {
	width: 100%;
	background: #a74026;
	color: #fff;
	padding: 10px 0 0 0;
	line-height: 24px;
	font-size: 1em;
	text-align: center;
}

.cs-robot {
	position: fixed;
	bottom: 10px;
	left: 10px;
	z-index: 100;
	display: none;
}

.cs-msg {
	position: fixed;
	bottom: 10px;
	left: 10px;
	z-index: 9999;
	display: none;
}

ul.headersite-en {
	text-align: right;
	padding-right: 0;
}

ul.headersite-en li {
	float: none;
	display: inline-block;
	width: auto;
	margin-left: 10px;
}

ul.headersite-en li a {
	font-size: 13px;
}

.hit {
	display: block;
	height: 50px;
	width: 50px;
	position: absolute;
	z-index: 9999;
}

.hit-robot {
	display: block;
	height: 100px;
	width: 100px;
	bottom: 0;
	left: 0;
	position: fixed;
	z-index: 100;
}

.main-nav .nav_list li .ni-1 {
	background: url(../images/ni1.png) 38px 18px no-repeat #edf8f7;
	padding-left: 27px;
}

.main-nav .nav_list li .ni-1-active {
	background: url(../images/ni1-white.png) 38px 20px no-repeat #32beb4;
	color: #fff;
}

.main-nav .nav_list li .ni-2 {

	/* background: url(../images/ni2.png) 20% center no-repeat; */
}

.main-nav .nav_list li .ni-3 {

	/* background: url(../images/ni3.png) 24% center no-repeat; */
}

.main-nav .nav_list li .ni-4 {

	/* background: url(../images/ni4.png) 24% center no-repeat; */
}

.main-nav .nav_list li .ni-5 {

	/* background: url(../images/ni5.png) 24% center no-repeat; */
}

.main-nav .nav_list_city li .c-1 {
	background: url(../images/c1.png) 20% center no-repeat;
}

.main-nav .nav_list_city li .c-2 {
	background: url(../images/c2.png) 20% center no-repeat;
}

.main-nav .nav_list_city li .c-3 {
	background: url(../images/c3.png) 20% center no-repeat;
}

.main-nav .nav_list_city li .c-4 {
	background: url(../images/c4.png) 20% center no-repeat;
}

.main-nav .nav_list_city li .c-5 {
	background: url(../images/c5.png) 20% center no-repeat;
}

.main-nav .nav_list_city li .c-6 {
	background: url(../images/c6.png) 31% center no-repeat;
}

.main-nav .nav_list li .ni-1-en {
	background: url(../images/ni1.png) 5px center no-repeat;
	text-align: left;
}

.main-nav .nav_list li .ni-2-en {
	background: url(../images/ni2.png) 5px center no-repeat;
	text-align: left;
}

.main-nav .nav_list li .ni-3-en {
	background: url(../images/ni3.png) 5px center no-repeat;
	text-align: left;
}

.main-nav .nav_list li .ni-4-en {
	background: url(../images/ni4.png) 5px center no-repeat;
	text-align: left;
}

.main-nav .nav_list li .ni-5-en {
	background: url(../images/ni5.png) 5px center no-repeat;
	text-align: left;
}

.main-nav .nav_list li .ni-6-en {
	background: url(../images/ni5.png) 5px center no-repeat;
	text-align: left;
}

.main-nav .nav_list li .ni-2-active,
.main-nav .nav_list li .ni-3-active,
.main-nav .nav_list li .ni-4-active,
.main-nav .nav_list li .ni-5-active,
.main-nav .nav_list li .ni-6-active {
	color: #333333;
	background: #edf8f7;
}

.main-nav .nav_list_city li .c-1-active {
	color: #fff;
	background: #ff800e;
}

.main-nav .nav_list_city li .c-2-active {
	color: #fff;
	background: #ff800e;
}

.main-nav .nav_list_city li .c-3-active {
	color: #fff;
	background: url(../images/c3_over.png) 20% center no-repeat #0190d2;
}

.main-nav .nav_list_city li .c-4-active {
	color: #fff;
	background: url(../images/c4_over.png) 20% center no-repeat #0190d2;
}

.main-nav .nav_list_city li .c-5-active {
	color: #fff;
	background: url(../images/c5_over.png) 20% center no-repeat #0190d2;
}

.main-nav .nav_list_city li .c-6-active {
	color: #fff;
	background: url(../images/c6_over.png) 31% center no-repeat #0190d2;
}

.main-nav .nav_list li .ni-1-en:hover {
	background: url(../images/ni1_over.png) 5px center no-repeat #0190d2;
}

.main-nav .nav_list li .ni-2-en:hover {
	background: url(../images/ni2_over.png) 5px center no-repeat #0190d2;
}

.main-nav .nav_list li .ni-3-en:hover {
	background: url(../images/ni3_over.png) 5px center no-repeat #0190d2;
}

.main-nav .nav_list li .ni-4-en:hover {
	background: url(../images/ni4_over.png) 5px center no-repeat #0190d2;
}

.main-nav .nav_list li .ni-5-en:hover {
	background: url(../images/ni5_over.png) 5px center no-repeat #0190d2;
}

.quick-link {
	position: fixed;
	top: 250px;
	right: 0;
	z-index: 999999;
	cursor: pointer;
}

.footer-business ul {
	width: 24%;
	margin: 0;
}

ul.footer-business-wrap {
	width: 32%;    /* margin: 50px 1.5%; */
}

.fat-footer .title {
	border-bottom: 1px solid #ffc4b4;
	padding-bottom: 14px;
	margin: 0 0 14px 0;
}

.fat-footer ul li.title2 a {
	color: #fff;
}

.identify-chose {
	position: relative;
	display: inline-block;
}

.identify-chose p {
	display: inline-block;
	line-height: 36px;
}

.chose-id {
	display: inline-block;
	width: 90px;
	text-align: center;
	padding: 11px 4px 11px 0;
	background: url(../images/id-arr.png) 92% center no-repeat;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	margin: 0 -4px 0 5px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.chose-id a {
	color: #333;
}

.chose-id-drop {
	background: #fff;
	position: absolute;
	width: 100%;
	left: 0;
	top: 36px;
	display: none;
	z-index: 9;
	border-top: 2px solid #0190d2;
	border-bottom: 2px solid #0190d2;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.chose-id-drop a {
	width: 90%;
	padding: 7px 5%;
	color: #333;
	display: block;
	border-bottom: 1px solid #ccc;
}

.chose-id-drop a:hover,
.chose-function-drop a:hover {
	background: #ffeb76;
}

.chose-function {
	position: relative;
	display: none;
	width: 150px;
	border-right: 1px solid #ddd;
}

.chose-function1 {
	display: inline-block;
}

.chose-function .chose-result {
	display: block;
	width: 90%;
	padding: 11px 7% 11px 3%;
	background: url(../images/id-arr.png) 94% center no-repeat;
	font-weight: bold;
	cursor: pointer;
	color: #333;
	text-align: center;
}

.chose-function-drop {
	display: none;
	width: 100%;
	position: absolute;
	top: 36px;
	left: 0;
	background: #fff;
	z-index: 9;
	padding: 0;
	text-align: center;
	border-top: 2px solid #0190d2;
	border-bottom: 2px solid #0190d2;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.chose-function-drop a {
	display: block;
	color: rgba(0, 0, 0, 0.35);
	font-weight: bold;
	padding: 7px 15px;
	border-bottom: 1px solid #ccc;
}

.chose-function-drop .haslink {
	color: #333;
}

.ic-chose.now {
	background: url(../images/id-arr2.png) 81% center no-repeat #ffdd16;
}

.main-nav .nav_list .sub-nav-long {
	width: 60%;
	padding: 20px 20%;
}

.main-nav .nav_list .sub-nav-long ul {
	display: inline-block;
	vertical-align: top;
	width: 21%;
	height: 200px;
	padding-left: 3%;
	border-right: 1px solid #8dceeb;
}

.main-nav .nav_list .sub-nav-long ul li {
	border-bottom: 0;
	text-align: left;
}

.main-nav .nav_list .sub-nav-long ul li a {
	font-weight: normal;
	padding: 8px 0;
	font-size: 16px;
}

/*
.main-nav .nav_list .sub-nav-long ul li a:hover {
color: #ffea6c;
}
*/
.main-nav .nav_list .sub-nav-long ul li a.l2-title {
	display: block;
	color: #fff;
	width: 96%;
	padding: 5px 0;
	line-height: 23px;
	font-size: 18px;
	font-weight: bold;
}

/*-推播-*/
.push-hit {
	display: block;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 999;
	width: 100px;
	height: 100px;
}

.push-msg {
	width: 433px;
	background: url(../images/push_msg_bg.png) 15px 25px no-repeat;
	position: fixed;
	bottom: 0px;
	right: -21px;
	z-index: 9999;
	border: none;
	padding: 30px 0 30px 0;
	display: none;
	height: 353px;
}

.push-msg .txt {
	font-size: 18px;
	line-height: 24px;
	padding: 0;
	margin: 0;
}

.push-msg .txt a {
	color: #666;
	display: block;
}

.push-msg-close {
	display: block;
	width: 15px;
	height: 15px;
	background: url(../images/close_push_msg.png) center center no-repeat;
	position: absolute;
	right: 33px;
	top: 39px;
	font-size: 0;
}

.page-cont {

	/* display: block; */
	margin: 0 auto;
	width: 100%;
	text-align: center;
	position: relative;
}

.hit-fastlink {
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
}

.edit-cont {
	display: none;
	position: absolute;
	top: 20%;
	width: 70%;
	left: 15%;
}

.edit-cont img {
	width: 100%;
}

.page-cont.edit-pop {
	cursor: pointer;
}

.web-satisfy-cont {
	width: 200px;
	float: right;
	background: rgb(255, 255, 255, 0.9);
	color: #333333;
	text-align: center;
	padding: 6px 0;
	border-radius: 8px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.footer-switch {
	z-index: 9999;
	position: absolute;
	width: 55px;
	display: block;
	height: 55px;
	cursor: pointer;
	margin: 0 auto;
	background: url(../images/footer-arr-close.png) center center no-repeat #fff;
	transform: translateX(-50%);
	border-radius: 50%;
	transition: all 0.5s;
	top: -30px;
	left: 48.5%;
	text-align: center;
	padding: 54px 0 0 0;
}

.footer-switch.open {
	background: url(../images/footer-arr.png) center center no-repeat #fff;
}

/*-top-*/
.toptop {
	position: fixed;
	bottom: 30px;
	right: 16px;
	z-index: 99;
	width: 50px;
	height: 50px;
	cursor: pointer;    /* background: #ff6a43; */
	text-align: center;
	border-radius: 4px;
}

/*--*/

/*
a.headershoppingcart {
   float: right;
border: 1px solid #e4e4e4;
margin: 15px 0 15px 10px;
padding: 7px 10px;
background: #eaf7f6;
position: relative;
}
a.headershoppingcart img {
  margin: 0 auto 5px auto;
display: block;
width: 20px;
}
a.headershoppingcart p {
    margin: 0;
font-size: 14px;
font-weight: bold;
color: #0d9a90;
}*/
